@charset "UTF-8";
/* CSS Document */



/* MODULE VARIANTS */
.scootUp100 {margin-top:-100px;}
.scootUp95 {margin-top:-95px;}
.scootUp90 {margin-top:-90px;}
.scootUp85 {margin-top:-85px;}
.scootUp80 {margin-top:-80px;}
.scootUp75 {margin-top:-75px;}
.scootUp70 {margin-top:-70px;}
.scootUp65 {margin-top:-65px;}
.scootUp60 {margin-top:-60px;}
.scootUp55 {margin-top:-55px;}
.scootUp50 {margin-top:-50px;}
.scootUp45 {margin-top:-45px;}
.scootUp40 {margin-top:-40px;}
.scootUp35 {margin-top:-35px;}
.scootUp30 {margin-top:-30px;}
.scootUp25 {margin-top:-25px;}
.scootUp20 {margin-top:-20px;}
.scootUp15 {margin-top:-15px;}
.scootUp15 .rt-block {margin-top:-15px;}
.scootUp10 {margin-top:-10px;}
.scootUp5 {margin-top:-5px;}

.scootDown100 {margin-top:100px;}
.scootDown95 {margin-top:95px;}
.scootDown90 {margin-top:90px;}
.scootDown85 {margin-top:85px;}
.scootDown80 {margin-top:80px;}
.scootDown75 {margin-top:75px;}
.scootDown70 {margin-top:70px;}
.scootDown65 {margin-top:65px;}
.scootDown60 {margin-top:60px;}
.scootDown55 {margin-top:55px;}
.scootDown50 {margin-top:50px;}
.scootDown45 {margin-top:45px;}
.scootDown40 {margin-top:40px;}
.scootDown35 {margin-top:35px;}
.scootDown30 {margin-top:30px;}
.scootDown25 {margin-top:25px;}
.scootDown20 {margin-top:20px;}
.scootDown15 {margin-top:15px;}
.scootDown10 {margin-top:10px;}
.scootDown5 {margin-top:5px;}



.shiftLeft100 {margin-left:-100px;}
.shiftLeft95 {margin-left:-95px;}
.shiftLeft90 {margin-left:-90px;}
.shiftLeft85 {margin-left:-85px;}
.shiftLeft80 {margin-left:-80px;}
.shiftLeft75 {margin-left:-75px;}
.shiftLeft70 {margin-left:-70px;}
.shiftLeft65 {margin-left:-65px;}
.shiftLeft60 {margin-left:-60px;}
.shiftLeft55 {margin-left:-55px;}
.shiftLeft50 {margin-left:-50px;}
.shiftLeft45 {margin-left:-45px;}
.shiftLeft40 {margin-left:-40px;}
.shiftLeft35 {margin-left:-35px;}
.shiftLeft30 {margin-left:-30px;}
.shiftLeft25 {margin-left:-25px;}
.shiftLeft20 {margin-left:-20px;}
.shiftLeft15 {margin-left:-15px;}
.shiftLeft10 {margin-left:-10px;}
.shiftLeft5 {margin-left:-5px;}

.shiftRight100 {margin-right:-100px;}
.shiftRight95 {margin-right:-95px;}
.shiftRight90 {margin-right:-90px;}
.shiftRight85 {margin-right:-85px;}
.shiftRight80 {margin-right:-80px;}
.shiftRight75 {margin-right:-75px;}
.shiftRight70 {margin-right:-70px;}
.shiftRight65 {margin-right:-65px;}
.shiftRight60 {margin-right:-60px;}
.shiftRight55 {margin-right:-55px;}
.shiftRight50 {margin-right:-50px;}
.shiftRight45 {margin-right:-45px;}
.shiftRight40 {margin-right:-40px;}
.shiftRight35 {margin-right:-35px;}
.shiftRight30 {margin-right:-30px;}
.shiftRight25 {margin-right:-25px;}
.shiftRight20 {margin-right:-20px;}
.shiftRight15 {margin-right:-15px;}
.shiftRight10 {margin-right:-10px;}
.shiftRight5 {margin-right:-5px;}

.centerMe {text-align:center;margin:0 auto;}
.flush {margin:0;padding:0;}
.stretch {margin:20px auto;padding:5px;}
.alignLeft {text-align:left;margin: auto auto auto 0}
.alignRight {text-align:right; margin: auto 0 auto auto;}

/* TITLE VARIANTS */
.uppercase h2.title {text-transform:uppercase;}
.lowercase h2.title {text-transform:lowercase;}
.smallcaps h2.title {font-variant:small-caps;}
.title11 h2.title {font-size:11px;}
.title12 h2.title {font-size:12px;}
.title14 h2.title {font-size:14px;}
.title16 h2.title {font-size:16px;}
.title20 h2.title {font-size:20px;}
.title24 h2.title {font-size:24px;}
.title30 h2.title {font-size:30px;}
.title36 h2.title {font-size:36px;}
.title45 h2.title {font-size:45px;}
.title64 h2.title {font-size:64px;}
.title75 h2.title {font-size:75px;}

.dark h2.title {color:#262626;text-shadow: #cccccc 0px 1px 1px;}
.light h2.title {color:#fbfbfb;text-shadow: #696969 0px 1px 1px;}
.lightAccordion h3 {color:#333;font-size:12px; font-family:inherit;font-weight:normal;}
.darkAccordion h3 {color:#333;font-size:12px; font-family:inherit;font-weight:bold;}

.flush {margin:0;padding:0;}
.stretch {margin:20px auto;padding:5px;}
.alignLeft {text-align:left;margin: auto auto auto 0}
.alignRight {text-align:right; margin: auto 0 auto auto;}
.buffer {margin: 35px auto;}
    .buffer25 {margin:25px auto;}
    .buffer35 {margin:35px auto}
    .buffer75 {margin:75px auto;}
.centerMe {margin:0 auto 0 80px;}
    .centerMe h2.title {margin-left:-8px;}


/* TITLE VARIANTS */
.uppercase h2.title {text-transform:uppercase;}
.lowercase h2.title {text-transform:lowercase;}
.title150 h2.title {font-size:150%;}
.title200 h2.title {font-size:200%;}
.titleShift h2.title {margin-top:10px;padding-bottom:38px;}


/* COMMON PROBLEMS */
#yoo-zoo .items h1.pos-title {font-family:inherit;}
#userForm .componentheading {display:none;}
  /* #yoo-zoo .frontpage-categories div.category, #yoo-zoo .frontpage-categories div.category-t1, #yoo-zoo .frontpage-categories div.category-t2,#yoo-zoo .frontpage-categories div.category-t3,#yoo-zoo .frontpage-categories div.category-1, #yoo-zoo .frontpage-categories div.category-2,#yoo-zoo .frontpage-categories div.category-b1,#yoo-zoo .frontpage-categories div.category-b2,#yoo-zoo .frontpage-categories div.category-b3{background:none;border:none;outline:none;} */
/* .rsform-block-recaptcha #recaptcha_widget_div {position: relative !important;top: 0px !important;} */

/* MENU */
.menu-simple ul{display:inline;text-align:right;}
.menu-simple li {float:left;list-style:none;margin:0 0 0 40px;font-size:11px;}

.menu-icons {float:right;margin:0;}
.menu-icons ul {display:inline;text-align:right;}
.menu-icons li {float:left;list-style:none;margin:0 0 0 20px;}
.menu-icons img {height:30px;width:auto;}

.menu-list li {list-style:square;}
.menu-list li a {color:#ffffff;font-size:12px;} 

/*menutop li.parent.root .item span .daddyicon, .menutop li.root .daddy.item .daddyicon {display:none;}*/ /* HIDE DROPDOWN ARROW */ 
/*div.rt-menubar {margin-left: 95px;} */     /* CENTER TOP MENU */  
/*#rt-bottom .menutop {margin-left: 105px !important;} */    /* CENTER TOP MENU */ 
/*#rt-header .menutop  {z-index:800 !important;}*/       /* KEEP DROPDOWN MENU ON TOP */     
.menutop li.hideMe {display:none;}  /* MOD SUFFIX FOR HIDING SINGLE MENU ITEM */


/* YWM TWEAKS */
.top-block h2.title {border:none !important; margin:10px 0 10px 62px;}
.top-icon {margin:-40px 15px 60px 0; float:left;}
.myCredit {float:right;}





/* Slideshow Inset */
#rt-slideinset .rt-block {width: 230px;position: absolute;right: 20px;top: 25px;z-index: 10;margin: 0;padding: 10px;}


.main-surround {background-color:#404040;}
#rt-sidebar-a .rt-block, .component-block, #rt-sidebar-b .rt-block, #rt-sidebar-c .rt-block, #rt-content-top .rt-block, #rt-content-bottom .rt-block, .sprocket-mosaic-item, .box2 .rt-block {background-color:#696969;} 


.menu-home #rt-sidebar-a .rt-block, .menu-home #rt-sidebar-b .rt-block, .menu-home #rt-sidebar-c .rt-block  {margin-top:0px !important;}
#rt-navigation3 {background-image:none;background-color:#525252 !important;}

/* Header Image Fixes */
.flush > .rt-block {margin: 0;}
.custom.flush > p {margin: 0;}
.custom.flush object {margin-left: -11px;}
.custom.flush img {margin-left: -11px !important;}


.default .ja-tabs-title-top ul.ja-tabs-title li {background-color:transparent;}
.default .ja-tabs-title-top ul.ja-tabs-title li h3 {color:#363636;}

.component-block {background-color:#ffffff !important;color:#262626;}
.component-content h2, .component-content h2 a {color:#363636 !important;}

.box4 .rt-block, #rt-main .box4 .rt-block {/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDU0NSIgc3RvcC1vcGFjaXR5PSIwLjQ1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iIzZkNmQ2ZCIgc3RvcC1vcGFjaXR5PSIwLjUzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzVjNWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(69,69,69,0.45) 0%, rgba(109,109,109,0.53) 14%, rgba(92,92,92,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(69,69,69,0.45)), color-stop(14%,rgba(109,109,109,0.53)), color-stop(100%,rgba(92,92,92,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(69,69,69,0.45) 0%,rgba(109,109,109,0.53) 14%,rgba(92,92,92,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(69,69,69,0.45) 0%,rgba(109,109,109,0.53) 14%,rgba(92,92,92,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(69,69,69,0.45) 0%,rgba(109,109,109,0.53) 14%,rgba(92,92,92,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(69,69,69,0.45) 0%,rgba(109,109,109,0.53) 14%,rgba(92,92,92,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73454545', endColorstr='#5c5c5c',GradientType=1 ); /* IE6-8 */
border:#5c5c5c;border-radius:5px;height:348px;}

.box4 .rt-block img, #rt-main .box4 .rt-block img { 
  -webkit-box-reflect: below 0
    -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.8, transparent), to(#656565)); margin-bottom:25px;box-shadow: 2px 5px 8px #363636;
}

.box4 .rt-block .readon, #rt-main .box4 .rt-block .readon {margin:-2px auto;}

.component-content .item-page .nav-tabs > li {float: left;}
.nn_tabs .nav-tabs {border-bottom: 0px solid #DDD;}
.nn_tabs.outline_handles>ul.nav-tabs>li a, .nn_tabs.outline_handles>ul.nav-tabs>li a:hover {border-bottom: 0px solid #DDD;}